<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        android:id="@+id/toolshop_topbar"
        layout="@layout/topbar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:background="@drawable/backgrounds_menu_grasslands"
        android:layout_height="match_parent"
        android:layout_below="@+id/toolshop_topbar">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:clipChildren="false"
            android:layout_toLeftOf="@+id/toolshop_toolinspector"
            android:layout_toStartOf="@+id/toolshop_toolinspector">

            <LinearLayout
                android:id="@+id/linearLayout4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:clipChildren="false"
                android:layout_centerHorizontal="true"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <include
                    android:id="@+id/toolshop_slot1"
                    layout="@layout/tool_slot"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="5dp"/>

                <include
                    android:id="@+id/toolshop_slot2"
                    layout="@layout/tool_slot"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"/>

                <include
                    android:id="@+id/toolshop_slot3"
                    layout="@layout/tool_slot"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"
                    android:layout_marginRight="5dp"/>

                <include
                    android:id="@+id/toolshop_slot4"
                    layout="@layout/tool_slot"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dp"/>

            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:clipChildren="false"
                android:layout_below="@+id/linearLayout4">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:clipChildren="false"
                    android:orientation="vertical">

                    <LinearLayout
                        android:id="@+id/toolshop_tool_offer_top_row"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:clipChildren="false"
                        android:layout_marginBottom="10dp"
                        android:orientation="horizontal"/>

                    <LinearLayout
                        android:id="@+id/toolshop_tool_offer_bottom_row"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:clipChildren="false"
                        android:orientation="horizontal"/>

                </LinearLayout>

            </RelativeLayout>

        </RelativeLayout>

        <include
            android:id="@+id/toolshop_toolinspector"
            layout="@layout/tool_inspector"
            android:layout_width="@dimen/tool_inspector_width"
            android:layout_height="match_parent"
            android:layout_alignParentRight="true"/>
    </RelativeLayout>

</RelativeLayout>